Subject: Re: [bug#27434] [PATCH] gnu: Add mkvtoolnix.

From: Leo Famulari <[email-masked]>
Date: Sun, 25 Jun 2017 10:00:25 -0400

On Tue, Jun 20, 2017 at 11:54:33PM +0200, Gregor Giesen wrote:
> +    (description
> +     "JSON library for C++ trying to accomplish “Intuitive syntax”,
> +“Trivial integration”, and “Serious testing”.
> +However, “Memory efficiency” and “Speed” have not been primary goals.")

Most programs like to claim they were created with efficiency and speed
in mind, and I always thought it was funny, as if anyone would claim
otherwise. There's a first time for everything :)

One question about this package:

> +    (description
> +     "libebml is a C++ library to read and write EBML files.
> +EBML (Extensible Binary Meta Language) is a binary pendant to XML.")

What does "binary pendant to XML" mean? I'm not familiar with this
phrase.